<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="21.3dp"
    android:orientation="vertical"
    tools:background="@color/black">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_option_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp"
            tools:ignore="RelativeOverlap"
            tools:text="옵션1" />

        <TextView
            android:id="@+id/tv_delete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:text="삭제"
            android:textColor="@color/color_ff5c49"
            android:textSize="14.7sp" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="6.7dp"
        android:gravity="center_vertical">

        <EditText
            android:id="@+id/et_option"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_6_7_222222"
            android:fontFamily="@font/gmarket_sans_medium"
            android:hint="옵션을 입력하세요"
            android:importantForAutofill="no"
            android:inputType="textWebEditText"
            android:paddingHorizontal="13.3dp"
            android:paddingVertical="16.7dp"
            android:textColor="@color/color_eeeeee"
            android:textColorHint="@color/color_777777"
            android:textCursorDrawable="@drawable/edit_text_cursor"
            android:textSize="14.7sp"
            android:theme="@style/EditTextStyle"
            tools:ignore="LabelFor" />

        <TextView
            android:id="@+id/tv_option_percentage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:background="@drawable/bg_round_corner_6_7_222222"
            android:fontFamily="@font/gmarket_sans_medium"
            android:gravity="center"
            android:paddingHorizontal="13.3dp"
            android:paddingVertical="16.7dp"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp"
            tools:text="50%" />

        <ImageView
            android:id="@+id/iv_minus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="8dp"
            android:contentDescription="@null"
            android:src="@drawable/btn_minus_round_rect" />

        <ImageView
            android:id="@+id/iv_plus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="@null"
            android:src="@drawable/btn_plus_round_rect" />
    </LinearLayout>
</LinearLayout>
